<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ItemHistory extends Model
{
    use HasFactory;
    protected $table  = "items_history";

    protected $fillable = [
        'short_description',
        'note',
        'cart_id',
        'item_id',
        'status'
    ];
    public function item()
    {
        return $this->belongsTo(Item::class);
    }
}
